﻿@using Bookstore.Entities;
@model Author[]
@{
    ViewBag.Title = "Authors";
}
<h5>Authors</h5>
<table class="table">
    <thead>
        <tr>
            <th>#</th>
            <th>Name</th>
            <th>Date of birth</th>
        </tr>
    </thead>
    <tbody>
        @{
            foreach (var author in Model)
            {
                <tr>
                    <td>  @author.Id </td>
                    <td>  @author.Name</td>
                    <td>  @author.DateOfBirth</td>
                </tr>
            }
        }
    </tbody>
</table>